.open out.db
.print "Number of tests with 0 transactions"
select count(*) from results where testset="forbid" and machine="power8" and ntxs=0;
.print "Number of tests with 1 transactions"
select count(*) from results where testset="forbid" and machine="power8" and ntxs=1;
.print "Number of tests with 2 transactions"
select count(*) from results where testset="forbid" and machine="power8" and ntxs=2;
.print "Number of tests with 3 transactions"
select count(*) from results where testset="forbid" and machine="power8" and ntxs=3;
